@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/
#mainCol {
	text-align:center;
}


.tropicalrainforest #mainCol {
	padding: 0;
	background: url(../images/stage/bg_tropicalrainforest1.jpg) no-repeat center top;
	height: 604px;
}

.snoopdogg #mainCol {
	padding: 0;
	background: url(../images/stage/bg_snoopdogg1.jpg) no-repeat center top;
	height: 604px;
}

.riversidepromenade #mainCol {
	padding: 0;
	background: url(../images/stage/bg_riversidepromenade1.jpg) no-repeat center top;
	height: 604px;
}

.fireworksoverbarcelona #mainCol {
	padding: 0;
	background: url(../images/stage/bg_fireworksoverbarcelona1.jpg) no-repeat center top;
	height: 604px;
}

.coastlinesunset #mainCol {
	padding: 0;
	background: url(../images/stage/bg_coastlinesunset1.jpg) no-repeat center top;
	height: 604px;
}

.tulipfestival #mainCol {
	padding: 0;
	background: url(../images/stage/bg_tulipfestival1.jpg) no-repeat center top;
	height: 604px;
}

#mainCol div {
	width:960px;
	margin:0 auto;
	padding: 165px 0 20px 0;
	position:relative;
}
.snoopdogg #mainCol div {
	padding: 200px 0 0 0;
}

#mainCol .movie {
	display: block;
	margin: 0 auto;
	background: url(../images/chara/btn_movie.jpg) no-repeat;
	width: 240px;
	height: 50px;
	text-indent: -9999px;
}
#mainCol .movie:hover {
	background-position: -240px 0;
}

/*ヘッダー・フッター padding*/

#stage #gnavi-line{
	padding-bottom:1px;
}

#stage #footer{
	padding-top:3px;
	background-position:center -6px;
}

/* サブメニュー
------------------------------------------------------*/
.snavi-line{
	margin:0 auto;
	padding:0;
	width:960px;
	position:relative;
}

#snavi {
	position: relative;
	float:right;
	/*right: 0;
	top: 0;*/
	z-index: 101;
}
#snavi li {
	position: relative;
	float: left;
	padding: 0 2px;
}

#snavi li > img {
	display: block;
	position: absolute;
	left: -10px;
	top: -15px;
}

#snavi li a {
	display: block;
	background: url(../images/stage/btn_snavi.png) no-repeat;
	width: 106px;
	height: 66px;
	text-indent: -9999px;
}

#snavi li.sn-tr a {
	background-position: 0 0;
}
.tropicalrainforest #snavi li.sn-tr a,
#snavi li.sn-tr a:hover {
	background-position: 0 -66px;
}

#snavi li.sn-sd a {
	background-position: -106px 0;
}
.snoopdogg #snavi li.sn-sd a,
#snavi li.sn-sd a:hover {
	background-position: -106px -66px;
}

#snavi li.sn-rp a {
	background-position: -212px 0;
}
.riversidepromenade #snavi li.sn-rp a,
#snavi li.sn-rp a:hover {
	background-position: -212px -66px;
}

#snavi li.sn-fob a {
	background-position: -318px 0;
}
.fireworksoverbarcelona #snavi li.sn-fob a,
#snavi li.sn-fob a:hover {
	background-position: -318px -66px;
}

#snavi li.sn-cs a {
	background-position: -424px 0;
}
.coastlinesunset #snavi li.sn-cs a,
#snavi li.sn-cs a:hover {
	background-position: -424px -66px;
}

#snavi li.sn-tf a {
	background-position: -530px 0;
}
.tulipfestival #snavi li.sn-tf a,
#snavi li.sn-tf a:hover {
	background-position: -530px -66px;
}

